/* Search results  CSS */
.search-results .blog__post-item.type-product {
    max-width: 800px;
}
.search-results .blog__post-item.type-product .blog-content:not(.blog__details-content) .post-text {
    margin: 0 0;
}
.search-results .blog__post-item.type-product .blog-content .post-text p {
    margin: 0 0;
}
.search-results .blog__post-item.type-product .blog-content .title {
    margin-bottom: 15px;
}
.mc4wp-alert {
    margin: 20px 0 0;
}
.mc4wp-alert p {
    margin: 0 0;
    color: #fff;
}
.mc4wp-success p {
    color: green;
}
.white-wpcf7 form .wpcf7-response-output {
    margin: 0 0;
    color: #fff;
    padding: 0 0;
    border: none;
}
.footer-top {
    padding: 100px 0 50px;
}
.footer-widget {
    margin: 0 0 50px;
}
.footer__bottom {
    padding: 18px 0;
    border-top: 1px solid #242323;
}
.breadcumb-wrapper.hide-overlay::before,
.breadcumb-wrapper.hide-overlay::after {
    opacity: 0;
}
.about__list-box-three .list-wrap {
    padding: 0 !important;
}
p:empty {
    display: none;
}
.widget_genix-blog-category .list-wrap {
    margin: 0 !important;
}

/* 404 CSS */
.error-content {
  text-align: center;
}
.error-content > svg {
  width: 648px;
  margin-bottom: 45px;
  color: var(--tg-theme-primary);
}
@media (max-width: 1199.98px) {
  .error-content > svg {
    width: 500px;
  }
}
@media (max-width: 991.98px) {
  .error-content > svg {
    width: 400px;
  }
}
@media (max-width: 767.98px) {
  .error-content > svg {
    width: 80%;
    margin-bottom: 30px;
  }
}
.error-content .title {
    margin-bottom: 20px;
    font-size: 60px;
}
@media (max-width: 1199.98px) {
  .error-content .title {
    font-size: 48px;
  }
}
@media (max-width: 991.98px) {
  .error-content .title {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .error-content .title {
    font-size: 40px;
    margin-bottom: 15px;
  }
}
.error-content p {
  margin-bottom: 35px;
}
@media (max-width: 767.98px) {
    .error-content p {
        margin-bottom: 20px;
    }
}




/* Elementor Custom CSS */
.logistex-menu-not-showing {
    padding: 20px 0;
}
.counter-left-align .elementor-counter-number-wrapper {
    margin-bottom: 18px;
}
.counter-left-align .elementor-counter .elementor-counter-number-prefix {
    flex-grow: 0;
}
.counter-left-align .elementor-counter .elementor-counter-title {
    text-align: left;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0 0;
    padding: 0 0;
    border: none;
}
.counter-left-align.counter-small .elementor-counter-number-wrapper {
    margin-bottom: 14px;
}
.footer-menu-list a {
    position: relative;
}
.footer-menu-list.white-color a:after {
    background: var(--smoke-color);
}
.response-text-center .wpcf7-response-output {
    text-align: center;
}
.footer-social-list .elementor-social-icon svg {
    width: .8em;
}
.footer-contact textarea.form-control.style-border,
textarea.style-border {
    height: 200px;
}
.tab-content .metform-form-content {
    overflow-x: visible;
}


/* Version 1.1 Update CSS */
.elementor-editor-active.logistex-header-template header.nav-header.position-absolute {
    position: relative !important;
}
.elementor-editor-active:not(.logistex-header-template) header.nav-header.position-absolute {
    pointer-events: none;
}


/* Elementor Responsive */
@media (max-width: 1500px) {


}

@media (max-width: 1199.98px) {


}

@media (max-width: 991.98px){
.footer-contact {
    text-align: center;
}

}

@media (max-width: 767.98px) {
.counter-left-align .elementor-counter,
.counter-left-align .elementor-counter .elementor-counter-title {
    text-align: center;
}
.counter-left-align .elementor-counter-number-wrapper {
    justify-content: center;
}
.counter-left-align .elementor-counter .elementor-counter-number-suffix {
    flex-grow: initial;
}
.counter-left-align .elementor-counter-number-wrapper {
    margin-bottom: 10px;
}
.footer-top {
    padding: 60px 0 20px;
}

}